#main_menu {
	width: 790px;
}

html>body #main_menu {
	width: 790px;
}

/* this is stuff for the navbar */
	
#nav {
	font:normal 15px verdana;
}

#main_menu ul {
	background-color: #fff;
	font-size: 13px;
	margin: 0;
	padding: 0;
	list-style: none;
}
	
#main_menu ul li {
	background: #fff url(../images/design/linkcorner_bottom-left.gif) bottom left no-repeat;
	float: left;
	position: relative;
	width: 9em;
	text-align: center;
}
	
#main_menu li ul {
	position: absolute;
	left: 0; /* Set 1px less than menu width */
	top: 2em;
	display: none;
}
	
#main_menu li ul li {
	text-align: left;
}

#main_menu li > ul {
	top: auto;
	left: auto;
}

#main_menu li:hover ul { display: block; }

/* Styles for Menu Items */
#main_menu ul li a {
	color: #999;
	display: block;
	font-weight: bold;
	padding: 5px;
	text-decoration: none;
}
#main_menu ul li a:hover {
	color: #777;
}
	
#main_menu ul li ul li a {
	display: block;
	text-decoration: none;
	font-weight: normal;
	color: #777;
	background: #F0F0F0;
	padding: 5px;
}
#main_menu ul li ul li a:hover {
	color: #555;
}
	
/* Holly Hack. IE Requirement \*/
* html #main_menu ul li { float: left; height: 1%; }
* html #main_menu ul li a { height: 1%; }
/* End */

#main_menu li:hover,
#main_menu li.over{
	background: #eee none;
}

/* The magic */
#main_menu li:hover ul, 
#main_menu li.over ul {
	border: 2px solid #DCDCDC;
	border-width: 0 2px 2px 0;
	display: block;
}

#main_menu li:hover ul li, 
#main_menu li.over ul li{
	border-top: 1px solid #ccc;
}
	
/*#main_menu a:visited{
	background-color: #ccc;
}

#main_menu a:visited:hover{
	background-image: none;
	background-color: rgb(7, 132, 226);
	color:#fff;
}
*/	
#main_menu .sm li,
#main_menu .sm {
	width: 8em;
}